<?xml version="1.0" encoding="utf-8" ?>
<gadget>
 <name>Drives Monitor</name>
  <namespace>myfavoritegadgets.info</namespace>
 <version>11.8</version>
 <author name="Igor M. Bushin">
  <info url="myfavoritegadgets.info" text="myfavoritegadgets.info" />
  <logo src="images/logo.png" />
 </author>
  <copyright>© 2010-2013 by Igor 'Igogo' Bushin</copyright>
  <description>Shows physical or logical hard drive activity.</description>
  <icons>
   <icon src="images/icon.png" />
  </icons>
 <hosts>
   <host name="sidebar">
     <base type="HTML" apiVersion="1.0.0" src="DrivesMonitor.html" />
     <permissions>full</permissions>
     <platform minPlatformVersion="1.0" />
     <defaultImage src="images/icon.png" />
   </host>
 </hosts>
</gadget>